Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 06:21:17 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I’ve placed order number 7471135073 and i have requested returning two items:
1- Floral Print Shirt with Long Sleeves.
Reason: the embroidery of the button is not lined up. 

2- Full Length Anti-Pilling Legging.
Reason: mistakenly tailored around the crotch. 

I’ve placed the return in two different settings but no one collected the items they since 21.6.2021 so please arrange for that.

And another issue with the second item: I took off the tag and threw everything then found out about the wrong tailoring. So I don’t know how that will work with you in terms of return. 

Hope to hear from you today. Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2784897